h1 {
  margin:14px 0 0 0;
  font-size:18px
}
  
h3 {
  font-size: 1.05em;  
}

h4 {
	font-size: 1em;
}

.red {
  color:#e72120 !important
}  

.grey {
  color:#5a5a5a !important
}

.green {
  color:#7ab72f !important
}

.leftMenu {
    padding: 0 22px 0 26px;
    width: 190px;
    border:0;
    font-size:12px
}
  
#top_menu {
  margin-bottom: 0;
  /*position:relative;*/
}

.content {
    margin: -30px 0 30px 0;
    padding: 0 29px 0 3px;
    width: 685px;
    font-size:14px
}

#title {
  margin:0;
  font-size:12px;
  color:#7ab72f
}
/*
.leftMenu p {
	margin:0;
}*/

dl.menu {
  margin:0
}

dl.menu dt {
  margin:0;
  font-weight:bold
}

dl.menu dd {
  margin: 0 0 1em 0
}

dl.menu dd ul {
  margin: 0;
  padding: 0;
  list-style: none outside none
}

img.v8 {
  float:right;
  margin-top: -49px;
  margin-left: 8px;
}

ul.menu {
  clear:both;
  padding: 0;
  list-style: none outside none;
  height:32px;
  margin-left:0;
}

ul.menu li {
  width:134px;
  float:left;
  text-align:center;
  height: 24px;
  border:1px solid #dad9cf;
  cursor:pointer;
  text-decoration:underline;
  margin:0 0 1px 1px;
  background: url(bg_ul.menu_li.png) 0% 100% repeat-x;
  color:#5a5a5a;
  padding-top:6px
}
ul.menu li#ceo, ul.menu li#cio {
  border:0;
  height: 28px;
  margin:0;
  overflow: hidden;
  padding: 0;
  width: 0;
}

ul.menu li:hover, ul.menu li:hover a, ul.menu li a:hover, ul.menu li.current {
  text-decoration:none;
}

ul.menu li.current {
  color:#7ab72f
}

ul.menu li:first-child {
  margin-left:0;
}

div.components {
  width: 550px;
  display:none
}

#facebox div.content {
  border: 5px solid #999999;
  width:550px;
}

#facebox a.close {
	top:-25px
}

div.boxed {
  margin: 0 1em 1em 0;
  width:190px;
  float:left
}

div.boxed a.preview, div.boxed img{
	display:block;
	float:none
}

div.boxed p {
  font-weight:bold
}

table.sale {
  border: 0;
  margin:17px 0;
  padding:0;
  border-collapse:collapse;
  font-weight:bold;
}

table.sale td.qt {
  color:#5a5a5a;
  font-weight:normal;
  text-align: right;
}

table.sale td.price {
  font-size:22px;
  color:#010101;
  width:181px;
  white-space: nowrap;
  padding:0 15px;
  text-align: right;
}

table.sale td.price  .strike {
  font-size:0.5em
}

dl.toggle dt {
  cursor:pointer;
  text-decoration:underline;
  margin: 0 0 0.7em 0;
  font-size:12px
}

dl.toggle dt:hover {
  text-decoration:none;
}

dl.toggle dd {
  display:none;
  margin: 0 0 0.7em 0
}

table.components {
  width:100%;
  border:0;
  border-collapse:collapse
}

table.components td {
  vertical-align:top;
  width:33%;
  padding: 3px 15px 3px 0;
  color:#5a5a5a
}

table.components tr.th td {
  font-weight: bold;
  color:#000000
}

table.bw {
  width:100%;
  border:0;
  border-collapse:collapse
}

table.bw a {
    font-size:12px
}

table.bw img {
    display: block;
    margin: 0 auto
}
  
  
table.bw td {
  vertical-align:top;
  padding:5px 3px;
  font-size:12px
}

table.bw tr.th td {
  border-bottom:2px solid #edecea;
  font-size:14px
}

tr.white td {
  background-color: #ffffff
}

tr.black td {
  background-color: #edecea
}

p.note {
  font-size:12px;
  color:#5a5a58;
  font-style: italic
}

p.control {
  text-align:right
}

p.control span {
  cursor:pointer;
  text-decoration:underline;
}

p.control span:hover {
  text-decoration:none;
}

ol.toggle h3 {
  cursor:pointer;
  text-decoration:underline;
}

ol.toggle h3:hover {
  text-decoration:none;
}

#top_menu li.tabItem.current .menuContent {
    display: block;
}
  
div.menuContent {
  display:none;
  width: 732px;
  position:absolute;
  left:223px;
  top:35px;
  z-index:1;
  background: url(../images/menu_arrow_green.gif) no-repeat #ffffff;
  border-color: #ffffff;
  border-style:solid;
  border-width:1px 2px 4px 2px;
  border-bottom-color:#206e23;
  padding:18px 0 0 0;
  margin:0;
  font-size:12px;
  cursor:default;
  box-shadow: 0 0 3px #6c6363;
  -moz-box-shadow: 0 0 3px #6c6363;
  -webkit-box-shadow: 0 0 3px #6c6363;
  filter: progid:DXImageTransform.Microsoft.shadow(direction=180, color=#6c6363, strength=3); /* for IE */
}

div.menuContent.home {
  background-position: 2.8em 0px
}

div.menuContent.business {
  background-position: 10.2em 0px
}

div.menuContent.estore {
  background-position: 23.3em 0px
}

div.menuContent.download {
  background-position: 17.5em 0px;
  float:none;
  text-align:left;
}

div.menuContent.support {
  background-position: 30.5em 0px
}

div.menuContent.training {
  background-position: 38em 0px
}

div.menuContent.partners {
  background-position: 45em 0px
}

.langEn div.menuContent.home {
  background-position: 1.5em 0px
}

.langEn div.menuContent.business {
  background-position: 6.7em 0px
}

.langEn div.menuContent.estore {
  background-position: 19.3em 0px
}

.langEn div.menuContent.download {
  background-position: 13.2em 0px
}

.langEn div.menuContent.support {
  background-position: 24.5em 0px
}

.langEn div.menuContent.training {
  background-position: 30.2em 0px
}

.langEn div.menuContent.partners {
  background-position: 36.35em 0px
}
  
div.menuContent table {
  border:0;
  padding:0;
  margin:0;
  border-collapse:collapse;
  width:100%
}

div.menuContent table td {
  width:25%;
  border-left:1px solid #ffffff;
  vertical-align:top
}

div.menuContent table td:first-child {
  border-left:0
}

div.menuContent h4 {
  color:#206E23;
  padding:0 5px 3px 10px;
  margin: 0 0 7px 0
}

#top_menu ul li div.menuContent ul {
  padding: 0 0 0 10px;
  display:block;
  float:none;
  opacity: 1;
  margin:0 0 10px 0;
  position: static;
}

#top_menu ul li div.menuContent ul li{
  background: none;
  padding:0;
  cursor:default;  
}

#top_menu ul li div.menuContent ul li a, #top_menu ul li div.menuContent h4 a {
  background: none;
  color:#5a5a5a;
  text-decoration: underline;
  border: none;
    display: inline;
    font-weight: normal;
    line-height: 12px;
    padding: 0;
    text-align: left;
}

#top_menu ul li div.menuContent ul li a:hover, #top_menu ul li div.menuContent h4 a:hover{
  background: none;
  text-decoration: none;
}

div.achtung {
	padding: 0.7em 1em;
	border: 1px solid #000000;
	margin: 1em 0
}

div.achtung h4, div.achtung p, div.achtung ol, div.achtung ul {
	margin: 0.1em 0
}

.fl_left {
	float: left;
}
.box_content {
	border-left: 1px solid #e1e0d8; 
	margin-top: -21px; 
	border-right: 1px solid #e1e0d8; 
	border-bottom: 1px solid #e1e0d8; 
	width: 602px; overflow: hidden; 
	padding: 10px 40px 20px;
}
.box_content div.boxed {
	margin-right: 30px; 
	margin-top: 20px;
}
.ta_center {
	text-align: center;
}
.box_content div.boxed p {
	font-weight: normal;
}
.box_content table.sale {
	margin: 40px 0; 
	font-size: 18px; 
	font-weight: normal;
}
.box_content table.sale .year {
	padding-left: 10px;
}
.box_content .teleport {
	overflow: hidden;
}
.box_content .teleport h3 {
	margin: 10px 0 35px;
}
.box_content .teleport p {
	font-size: 12px; 
	padding-left: 122px;
}
.box_content .teleport img {
	float: left; 
	margin: 0 15px 0 0;
}
.box_content .button_buy {
	overflow: hidden; 
	margin: 14px 0 23px; 
	padding-left: 25px;
}
.box_content .button_buy a {
	background: url(../box/9/button_box_buy.png) repeat; 
	text-decoration: none; 
	color: #fff; 
	width: 132px; 
	height: 20px; 
	margin-left: 15px; 
	float: left; 
	font-size: 13px; 
	text-align: center; 
	padding-top: 2px;
}
.yellow {
	color: #d19d00;
}
.box_content .boxed .ta_center {
	margin-left: -40px;
}
.box_content ul li, .box_content ol li {
	padding-left: 10px; 
	line-height: 18px; 
	padding-bottom: 5px;
}
.box_content .line {
	height: 1px; 
	background: url(../box/9/bg_box_bottom.png) no-repeat center top; 
	margin: 0 -20px;
}
.box_content .notation {
	font-size: 12px; 
	margin-top: 40px;
}
.box_content .button_license a{
	background: url(../box/9/button_license.png) repeat; 
	font-weight: bold; 
	color: #fff; 
	width: 280px; 
	height: 24px; 
	text-decoration: none; 
	margin: auto; 
	display: block; 
	padding-top: 4px;
}
.box_content .button_license  {
	text-align: center;
}
.box_content .box_license {
	font-size: 12px; 
	border: 0 none; 
	border-collapse: collapse; 
	width: 100%;
}
.box_content .box_license tr td, .box_content .box_license tr th {
	border: 1px solid #bababa; 
	vertical-align: center; 
	padding: 10px;
}
.box_content .box_license tr th {
	text-align: left;
}
.box_content .box_license .description {
	padding-left: 35px;
}
.box_content h3 {
	font-size: 1.28em;
}

.infoblock_about_9 {
	display: none;
	background: url("../era9/infoblock_about_9_bg.png") repeat scroll 0 0 transparent;
    border-top: 1px solid #A7A7A7;
    height: 19px;
    width: 100%;
	text-align: center;
	color: #fff;
}
.infoblock_about_9 span a {
	color: #fff;
}
.infoblock_about_9 span.infoblock_about_new9 {
	padding: 0 12px 0 0;
	background: url("../era9/infoblock_about_9_bar.png") no-repeat right center;
}
.infoblock_about_9 span.infoblock_about_bar {
	padding: 0 19px 0 10px;
	background: url("../era9/infoblock_about_9_bar.png") no-repeat right center;
}

p.linkArguments {
	margin: 1em auto;
	width: 410px;
	position: relative;
}
p.linkArguments a {
	display:block;
	width: 124px;
	height: 39px;
	padding:13px 6px 7px 46px;
	text-decoration:none;
	color:#ffffff;
}
p.linkArguments a.cio {
	background:url(../images/bg_link_cio.png) no-repeat 0 0;
	margin:-59px 0 0 226px;
	position: absolute;
}
p.linkArguments a.ceo {
	background:url(../images/bg_link_ceo.png) no-repeat 0 0;
}

table.box_other {
	width:100%;
	border:0;
	margin:0;
	clear:both;
}
table.box_other td {
	vertical-align:top;
	padding:0;
	width:50%;
}
table.box_other td.right {
	padding-left:20px;
}